/*
Theme Name: Splash
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.single-product .related-products-wrapper{display:none;}
.content-box { width:100%;position:relative;}
.content-box .price-wrapper {float:left;}
.star-rating {margin-left: 0px !important;margin-bottom: 0px !important; }
.content-box form {text-align:left;}
.product-summary .quantity {margin-bottom: 0em;margin-top: 0.7em;margin-left: 3em;}
.content-box .single_add_to_cart_button {margin-bottom: 0em;margin-top: 0.7em;margin-left: 3em;}
.quantity input[type="number"] {font-weight: bold;}
/*.product-summary h1 { text-align:left;}*/
.product-footer {margin-top:25px;}
.product-summary .woocommerce-tabs { margin-top:40px;}
.product-summary .nav-right {-webkit-justify-content: flex-start;-ms-flex-pack: start;justify-content: flex-start; }
.product-summary .nav-line-bottom>li>a:before, .product-summary .nav-line-grow>li>a:before, .product-summary .nav-line>li>a:before {
    height: 0px !important;
}
.product-summary .nav-line-bottom>li>a:after, .product-summary .nav-line-grow>li>a:after, .product-summary .nav-line>li>a:after {
    content: " ";
    position: absolute;
    bottom: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    background-color: #000000;
    transition: all 0.3s;
    opacity: 0;
    height: 4px;
    z-index: 1;
}
.product-summary .nav-line>li.active>a:after {
    opacity: 1;
}
.product-summary .tab-panels .entry-content {text-align: left;    font-size: 14px;}
.product-summary .product-tabs:after {     content: " ";
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    background-color: #ece8df;
    transition: all 0.3s;
    opacity: 1;
    height:3px;}
.product-summary .product-tabs li { padding-left:10px;padding-right:10px;}    
.product-summary .yikes-custom-woo-tab-title{display:none;}
.payment_method_nabtransact p.form-row-first{ width:100% !important;}
.payment_method_nabtransact p.form-row-first input { width:100% !important;}
.payment_method_nabtransact p.form-row-first input[name=nbd_cvv]{width:180px !important;}
.payment_method_nabtransact select { width:48% !important;float:left;}
.payment_method_nabtransact select.woocommerce-cc-year {     margin-left: 7px;}
.page-checkout div.woocommerce-messages { display:none;}
.woocommerce-billing-fields #billing_state_field {    width: 48%;    float: left;}
.woocommerce-billing-fields #billing_postcode_field {     width: 48%;    float: right;    margin-left: 15px;}
.woocommerce-mini-cart__buttons a:first-child{background: transparent !important;
    color: #000000;
    border: 2px solid #000000;
    box-shadow: none;}

.page-id-77 .banner {     background-color: #fff;}
.page-id-77 .slider  .banner .button span {    /*line-height: 1.68;*/    vertical-align: text-top;   height: 30px;
    line-height: 24px;
    top: 0px;
    margin-top: 0px;
    padding-top: 0px;font-weight: normal;}
.page-id-77 .banner .button span {    /*line-height: 1.68;*/    vertical-align: text-top;   height: 30px;
    line-height: 24px;
    top: 0px;
    margin-top: 0px;
    padding-top: 0px;font-weight: normal;}
.page-id-77 .banner .button i {     top: 1px;}
.button,input[type='submit'], input[type="button"], button:not(.icon), .button:not(.icon) {border-radius: 0px !important;}
.button.is-outline, input[type='submit'].is-outline, input[type='reset'].is-outline, input[type='button'].is-outline{border: 1px solid;font-weight: normal;}
.button, button, input[type='submit'], input[type='reset'], input[type='button'] {font-weight: normal !important; }
.product-summary .product-tabs li { margin-left:0.5em;    padding-left: 5px;    padding-right: 5px;}
.page-id-77 .woocommerce-message{display:none;}




.page-id-77 .price-wrapper {float:left;}
.page-id-77 .wc-points-rewards-product-message {position: absolute;width: 100%;left: 0px;text-align: left;margin-top: 37px;font-size: 15px;}
.page-id-77 .wc-points-rewards-product-message + br {display:none;}
.page-id-77 form {text-align:left;}
.page-id-77 .product-summary .quantity {margin-bottom: 0em;margin-top: 0.7em;margin-left: 3em;}
.page-id-77 .single_add_to_cart_button {margin-bottom: 0em;margin-top: 0.7em;margin-left: 3em;}

.product-small .hide-for-small.bottom.hover-slide-in.show-on-hover {

        top: 45%;
    bottom: 55%;
  display: block;
    width: 100%;
    position: absolute;  
    
    
}
.product-small .hide-for-small.bottom.hover-slide-in.show-on-hover a{
    width: 60%;
    margin: 0 auto;
    background: transparent;
    color: black;
    border: 1px solid #000;
    border-radius: 50px;
   font-weight:normal;
    padding-bottom: 2px;
}
.product-small .hide-for-small.bottom.hover-slide-in.show-on-hover a:hover{
    background: #fff;
    color:#000;
    border:1px solid white;
}
a.button,.button {     line-height: 2.5 !important;
    height: 41px;
    margin-bottom: 0px !important;}
    
.single_add_to_cart_button  {     line-height: 2.5 !important;}
input#place_order {    line-height: 1.4 !important;}
.quantity  .minus,.quantity  .plus {      line-height: 2.4em !important;
    min-height: 2.5em  !important;height: 2.5em;
}
.product-lightbox-inner .quantity {    margin-left: 40px;
    margin-right: 0px;
    margin-top: 12px;}
.product-lightbox-inner .single_add_to_cart_button {    margin-left: 0px;
    margin-top: 10px;}  
.product-lightbox-inner .product-short-description {margin-top: 30px;
    float: left;
    width: 100%;    }
    .checkout-breadcrumbs { display:none;}
.checkout-breadcrumbs a {    font-size: 22px;}    
.wishlist_table .add_to_cart  { line-height: 1.7 !important;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.product-summary .quantity {    margin-left: 2em;}
.product-small .hide-for-small.bottom.hover-slide-in.show-on-hover a{ width: 100%;}
}
.page-checkout .wc_points_rewards_earn_points, .page-checkout .wc_points_rewards_earn_points + div.woocommerce-messages {
    display: block; 
}
.wc_points_redeem_earn_points {    height: 96px;
    position: relative;}
.wc_points_redeem_earn_points   .wc_points_rewards_apply_discount {
    position: absolute;
 right: 22%;
    top: -4px;
    width: 50%;

}
.wc_points_redeem_earn_points  input[type='submit']:not(.is-form){border:1px solid #000;background:transparent;color:#000;}
.wc_points_redeem_earn_points  input[type='submit']:hover{background:#000;color:#fff;}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a{
    color:#000;
}
@media only screen and (max-width: 48em) {
    .wc_points_redeem_earn_points .wc_points_rewards_apply_discount {
    position: relative; 
    right:0; 
     top: 0; 
     width: auto;
    text-align: center;
    margin-top: 10px;
}
.wc_points_redeem_earn_points { height: 126px;}
/*.page-id-77 .banner a.is-outline {    display: block;
    width: 60%;
    margin: 0 auto;
    left: 20%;}
    .page-id-77 .banner div.text  {
            padding-top: 300px;
    }*/
}
.cno{    display: inline-block !important;}
@media only screen and (max-width: 380px) {
.woocommerce-checkout .button#place_order{font-size:14px !important;}
}
@media only screen and (max-width: 780px) {
 .woocommerce-billing-fields #billing_state_field {width: 100%;clear: both;}
.woocommerce-billing-fields #billing_postcode_field{width: 100%;clear: both;margin-left:0px;}   
}
@media only screen and (min-width: 49em) {
.page-id-77 .slider  .banner .button span {    line-height: 1.38 !important; 
}
.template-selector{display:none !important;}
.woocommerce-account-fields{    clear: both !important;}
.product-summary .product-title {text-align: left;}
.nav-vertical>li.header-newsletter-item {display:none;}
#login-form-popup .my-account-header .page-title-inner{display:none;}
#main-menu .sidebar-menu .account-item ul.children .woocommerce-MyAccount-navigation-link--dashboard{display:none;}
.page-id-2078  .banner-layers a {text-decoration: underline;}
	.page-id-1409 .same_font{font-size:22px;} }